;
; Augment the load path
;

(mapc
 (lambda (path) (add-to-list 'load-path (expand-file-name path)))
 '(
   "~/Software/Emacs/Lisp/scala-mode/current"
   "~/Software/Emacs/Lisp/scala/ensime/current/elisp"
 )
)

;
; Load libraries
; Order matters
;

(mapc
 (lambda (library) (require library))
 '(
   scala-mode-auto
   ensime
 )
)
